@import url('https://fonts.googleapis.com/css?family=Prompt');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

.admin-only {background:#e8e8e8;padding:20px;}
.admin-only h3 {color:#5a5a5a;} 
.admin-only h4 {color:#5a5a5a;font-size:13px;text-transform:uppercase;font-weight:300;} 

/*TYPOGRAPHY*/
h1.modern-title{color: #b5212d;font-weight:100;font-size:5vh;margin-bottom:10px;}
h2.modern-title{color: #b5212d;font-weight:100;font-size:5vh;margin-bottom:10px;}
.section-header{font-size:60px}
.section-content{padding:50px}
.section-content p{text-align:justify;font-size:1.2em}
.section-content h4{font-size:35px;font-weight:200}
.m-disclaimer,.disclaimer{font-size:.8em;color:#888;line-height:1.2em}

/* DIV Table */
div.pallet-ref-table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.divTable.pallet-ref-table .divTableCell, .divTable.pallet-ref-table .divTableHead {
  border: 0;
  padding: 1rem 1rem;
}
.divTable.pallet-ref-table .divTableBody .divTableCell {
  font-size: 1.2em;
}
.divTable.pallet-ref-table .divTableHeading {
  background: #1697cc;
}
.divTable.pallet-ref-table .divTableRow:nth-child(even) {
  background: #eaeaea;
}
.divTable.pallet-ref-table .divTableHeading .divTableHead {
	font-size: 1.2em;
    font-weight: normal;
    color: #fff;
}

.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

.divTableRow.TableHeader {
    font-weight: 600;
    text-transform: uppercase;
}

/*FLEX LAYOUT*/
.flex-grid-row{display:flex;flex-direction:row;flex-wrap:wrap}
.flex-fill{flex-grow:1}
.flex-col-swap-1{order:1}
.flex-col-swap-2{order:2}
.flex-grid-1{width:8.33%}
.flex-grid-2{width:16.66%}
.flex-grid-3{width:25%}
.flex-grid-4{width:33.33%}
.flex-grid-5{width:41.66%}
.flex-grid-6{width:50%}
.flex-grid-7{width:58.33%}
.flex-grid-8{width:66.66%}
.flex-grid-9{width:75%}
.flex-grid-10{width:83.33%}
.flex-grid-11{width:91.66%}
.flex-grid-12{width:100%}

/*MODIFYERS*/.padded-text-block{padding:40px}.m-highligher{padding:0 8px}.m-highligher-blue{background-color:#45bbd3;color:#fff}.m-highligher-green{background-color:#A2C781;color:#fff}

/* Color palettes */
.palette-block {padding:1%;max-width:1200px;margin:0 auto;}
.palette-name {font-size:2em;margin:.5em 0;font-weight:200;}
.palette-color {padding:1em;}
.palette-stone img {max-height:160px;}
.color-label {color:#d2d2d2;mix-blend-mode:screen;font-weight600;font-size:1.2em}
.color-name {color:#d2d2d2;mix-blend-mode:screen;font-weight500}
.palette-bodyc {height:15vh;min-height:100px;}
.palette-accentc,.palette-doorc,.palette-trimc {height:20vh;min-height:100px;}

/* Kiosk */
.kiosk-big-btn{background-color: #b5212d;padding: 35px;border: 10px solid #fff;text-align: center;display: block;color: #fff;font-size: 1.5em;}
.kiosk-big-btn:hover {background-color: #b5212ded;color: #fff;text-decoration:none}
.kiosk-header {margin-top: 4em;}
.kiosk-footer {margin-bottom: 4em;}
.kiosk-img-btn{margin: 10px;border: 1px solid #ccc;background-color: #fff;}
.kiosk-img-btn #label {padding:10px;color:#666;font-size:1.1em;}
.kiosk-img-btn-xl #image {max-height: 450px;overflow: hidden;}
.kiosk-img-btn-lg #image {max-height: 165px;overflow: hidden;}
.kiosk-img-btn-md #image {max-height: 110px;overflow: hidden;}
.kiosk-nav-right{position:fixed;right:0;z-index:99;top:175px;bottom:0}
.kiosk-nav-left{position:fixed;left:0;z-index:99;top:175px;bottom:0}
.kiosk-nav ul {list-style: none;}
.kiosk-nav ul li {margin: 2px 0; background-color:#b5212d;text-align:center;text-transform:uppercase;font-size: 1em;}
.kiosk-nav ul li a {color:#fff;display:block;padding:7px;}
.kiosk-nav .knav-label {font-size: .6em;font-weight: 600;}
.kiosk-title {font-size: 2em;color: #595959;}
.kiosk-plan {padding: 0 5px 0 0;margin: 0 0 10px 0;}
.kiosk-large-nav{display:flex;flex-flow:row wrap}
.kiosk-large-nav-btn{flex-grow:1;flex-basis:0;background-color:#98bbd9;color:#fff;margin:5px;text-align:center}
.kiosk-large-nav-btn a{color:#fff;display:block;padding:25px}
.kiosk-large-nav-btn .fa,.kiosk-large-nav-btn .glyphicon{font-size:2.2em;margin-bottom:12px}
.kiosk-large-nav-label{text-transform:uppercase}
.kiosk-features,.site-features{display:flex;flex-flow:column wrap;align-items:flex-start;max-height:150vh}
.site-features{max-width:1200px;margin:0 auto;padding:4% 1em;}
.feature-section{min-width:300px;max-width:33.33%;padding:10px 30px}
.feature-section h6{text-transform:uppercase;font-weight:600;color:#b5212d}
.feature-section ul{list-style:none}
.feature-section ul li{margin-bottom:9px}
.feature-section .highlight{background:#fffbe5}
.render-gallery h3{color:#595959}
.library-gallery p {
    padding: 0;
    margin: 0;
}
.library-title {
    line-height: 1em;
    font-size: 2.5em;
    font-weight: 200;
}
.library-subtitle {
    color: #555;
}
.photo-library .gallery-caption {
    margin-top: 1em;
    text-transform: uppercase;
    font-style: unset;
    font-size: 1em;
}
.kiosk-incentive {
    background-color: #23a253;
    text-align: center;
    padding: 15px;
    margin-bottom: 15px;
    font-size: 1.2em;
    color: #fff;
}
.kiosk-incentive a {color: #fff;}

/* Compare Chart */
.mod-greybak{background-color:#e1e1e1;}
.mod-bullet-box{}
.mod-list{padding:3%}
.mod-list ul {list-style:none;}
.mod-list li{margin-bottom:.7rem}
.mod-list li:before {font-family:'FontAwesome';content:"\f00c";margin:0 10px 0 -28px;color:#83B735;}

.compare-grid{display:flex;flex-direction:column;min-width:1025px;font-weight:300;}
.compare-grid-row{display:flex;flex-flow:row;justify-content:space-around;}
.compare-grid-hdr{background-color:#27aade;}
.compare-grid-shdr{background-color:#ddd;}
.compare-grid sup {font-size:.7rem;}
.compare-grid-col1{width:30%}
.compare-grid-col1 a{display: block;}
.compare-grid-col1 .glyphicon{font-size:.9em}
.compare-grid-colx{width:14%;text-align:center;}
.compare-grid-shdr .compare-grid-col1 {text-transform:uppercase;font-weight:600;}
.compare-grid-compare{background-color:#eaeaea}
.compare-grid-cell{padding:.8em 1em;font-size:1.2em;line-height:1em;}
.compare-grid-hdr .compare-grid-cell{color: #fff;text-transform:uppercase}
.compare-grid-item{text-align:center}
.compare-grid-item:hover{background-color:#eaeaea}
.compare-grid-check{color:#83B735;margin: 0 auto;}
.compare-grid-q {color:#7f8587;}
.compare-grid-x {color:#888;}
.compare-grid-check i:before{font-family:'FontAwesome';content:"\f00c";margin:0 10px 0 -28px;color:#83B735;margin: 0 auto;}
.compare-grid-gray i:before{color:#888;}
.compare-grid-gray {color:#888;}
.compare-grid-na{}
.compare-grid-focus{}
.compare-grid-highlight{}

/*JUMP MENU*/
.m-jump-menu,.m-jump-menu-row{background-color:#f5f5f5}
.m-jump-menu ul{margin-bottom:0}
.m-jump-menu ul:first-child{margin-left:0}
.m-jump-menu li{display:inline-block}
.m-jump-menu a,.m-jump-menu .m-nav-button{font-size:14px;color:#5e5e5f;display:block;padding:10px 25px;text-transform:uppercase;transition:background-color .5s;-webkit-transition:background-color .5s;}
.m-jump-menu a:hover,.m-jump-menu .m-nav-button:hover{text-decoration:none;background-color:#999DA0;color:#fff}
.m-jump-menu li#top-link{margin-right:0}
.m-jump-menu .glyphicon{margin-right:5px;color:#1c1c1a}
.m-jump-menu .m-nav-drop-one{background-color:#fff;white-space:nowrap;-webkit-box-shadow:0 5px 5px 0 rgba(101,101,101,.5);-moz-box-shadow:0 5px 5px 0 rgba(101,101,101,.5);box-shadow:0 5px 5px 0 rgba(101,101,101,.5);}
.m-nav-dropdown{position:relative}
.m-nav-drop-one .m-nav-menu-item{display:block}
.m-nav-drop-one{display:none;position:absolute;z-index:1;margin:0;min-width:250px;right:1px;background-color:#fff;max-height:500px;overflow:scroll;overflow-x:hidden}
.m-nav-dropdown:hover .m-nav-drop-one{display:block;cursor:pointer}

/*HEADER NAV BAR*/.m-header-v3{padding:10px 0 10px 0}.header-logo-v3{padding:0 15px}.header-logo-v3 img{width:100%;max-width:280px}.m-header-nav-v3{max-width:1100px;margin-top:25px}

/* TOOL TIPS */
.m-tooltip{display:inline-block;position:relative}
.m-tooltip .m-tooltip-container {min-width:100px;width:fit-content;padding:10px;border:solid 1px #bfbfbf;color:#464646;background-color:#FFF;line-height:1rem;font-size:10px;line-height:1.1em;text-transform:uppercase;position:absolute;z-index:99999999;box-sizing:border-box;box-shadow:1px 1px 0px rgba(0,0,0,0.25);display:none;}
/*.m-tooltip .m-tip-md{font-size:12px;} */
.m-tooltip .m-tooltip-container a{color:#19576f}
.m-tooltip .m-tooltip-top {top:-5px;left:50%;transform:translate(-50%, -100%);}
.m-tooltip .m-tooltip-right {top: 50%;left: 100%;transform: translate(0, -50%);}
.m-tooltip .m-tooltip-left {top: 50%;right: 100%;transform: translate(0, -50%);}
.m-tooltip .m-tooltip-bottom {top:40px;left:50%;transform:translate(-50%, 0);}
.m-tooltip:hover .m-tooltip-top,.m-tooltip:hover .m-tooltip-left,.m-tooltip:hover .m-tooltip-right,.m-tooltip:hover .m-tooltip-bottom {display:block;}

/* MODERN ELEMENTS */
.mod-icon-box-med{padding:30px 10px 5px 10px;border-left: solid 1px #ccc;}
.mod-icon-box-med .mod-icon{color:#5e5f60;font-size:1.5em}
.mod-icon-box-med .mod-sub-label-med{text-transform:uppercase;font-size:.8em;color:#888;}
.mod-icon-box-med .mod-label-med{margin:8px 0;}
.data-icon {padding:10px}
.data-icon img {max-height:30px;width:auto;margin:0 auto}
.data-icon > .data-label {text-transform:uppercase;font-size:.7em}
.data-icon-tiny {padding:4px 0;text-transform:uppercase;font-size:.8em;line-height:1em;}
.data-icon-tiny img {max-height:16px;width:auto;margin:unset;display:block;margin-bottom:4px;}
.mod-fixed-back{background-repeat:no-repeat;background-attachment:fixed;background-size:cover;background-position:bottom}
.mod-block-padded{padding: 50px 50px 25px 50px;}
.mod-image-block{padding: 2.5% 0;}
.mod-community-map {max-height:395px;overflow:hidden;border:solid 1px #bbb;}
.mod-block-pad-sides {padding: 0 50px;}
.mod-community-flag-mlc-sales-open{background-color:#b5212d}
.mod-community-flag-mlc-planning{background:#438e44}

.incentive-bar {padding: 1em .2em;background-color:#23a253;color:#fff;min-width:100%}
.spec-incentive-bar div {display:inline;}
.incentive-bar:hover {background-color:#25c160;}.incentive-bar a{color:#fff}
.sales-incentive-button {font-size: 14px;text-align: center;line-height: 1.1em;text-transform: uppercase;font-weight: 600;}
.sales-incentive-banner{font-size: 1.2em;text-align: center;white-space: nowrap;}

.spec-incentive-bar {padding: 1em .2em;background-color:#b94a48;color:#fff;min-width:100%}
.spec-incentive-bar:hover {background-color:#b94a48;}.incentive-bar a{color:#fff}
.spec-incentive-button {font-size: 14px;text-align: center;line-height: 1.1em;text-transform: uppercase;font-weight: 600;}
.spec-incentive-banner{font-size: 1.2em;text-align: center;white-space: nowrap;}

.cta2-block {text-align:center;color:#fff;font-size:1rem;}
.cta2-line1 {font-size:2.5em;font-weight:100;line-height:1em;margin-bottom:5px} 
.cta2-line2 {font-size:1.2em;font-weight:300;line-height:1em;} 

/* BUILD STATUS */
.buildTimeRow {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: center;
}
.buildTimeLabel {
    padding: 1% 1% 1% 0;
	min-width: 150px;
	text-transform: uppercase;
    font-weight: 600;
    text-align: right;
}
.buildTimeBar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    background-color: #ccc;
	width: 100%;
}
.buildTimeContract {
    padding: 1%;
    background-color: #1c75bd;
    color: #fff;
    text-align: left;
    width: 20%;
}
.buildTimeOverall {
    padding: 1%;
    background-color: #27aade;
    color: #fff;
    text-align: left;
    width: 80%;
}
.Delaylog, .divTableCell {
    padding: 8px 4px;
}
.buildPrevious .buildTimeContract {
    background-color: #bbbbbb;
}
.buildPrevious .buildTimeOverall {
    background-color: #d2d2d2;
}
.statusResolved {
    color: #999;
}
.statusHigh {
    background-color: #ffca7a;
}
.statusSevere {
    background-color: #ff7d7d;
    color: white;
}
.statusMed {
    background-color: #f7e57b;
}

/*SECTION*/.section-flex,.section-flex .row{display:flex;flex-flow:row wrap;justify-content:center}.section-blue,.section-drkgray,.section-medblue,.section-ltblue{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180512002635/white-bak-burst.png);background-position:50%;background-size:cover}.section-blue{background-color:#00abd1}.section-blue h1,.section-blue h2,.section-blue h3,.section-blue h4,.section-blue p{color:#fff}.section-ltblue h2,.section-ltblue h3{color:#27aade}.section-ltblue p{color:#656565} .section-drkgray{background-color:#656565}.section-drkgray h1,.section-drkgray h2,.section-drkgray h3,.section-drkgray h4,.section-drkgray p{color:#fff}.section-ltgray{background-color:#efefef}.section-ltgray h3,.section-ltgray h4{color:#656565}.section-mdgray{background-color:#dadada}.section-mdgray h1,.section-mdgray h2,.section-mdgray h3,.section-mdgray h4{color:#656565}.section-medblue{background-color:#45bbd3}.section-medblue h1,.section-medblue h2,.section-medblue h3,.section-medblue h4,.section-medblue p{color:#fff}.section-ltblue{background-color:#e3f6fa}.section-fixed-bak{background-repeat:no-repeat;background-attachment:fixed;background-size:cover;}.section-dkblue{background-color:#27aade}.section-dkblue h1,.section-dkblue h2,.section-dkblue h3,.section-dkblue h4,.section-dkblue p,.section-dkblue .m-bold,.section-dkblue .m-disclaimer{color:#fff}.section-green{background-color:#A2C781}.section-green h1,.section-green h2,.section-green h3,.section-green h4,.section-green p{color:#fff}.section-yellow{background-color:#ffe441}.section-yellow h1,.section-yellow h2,.section-yellow h3,.section-yellow h4,.section-yellow p{color:#fff}.section-img{width: 100%}.section-img-cell{margin:0 auto;padding:0}.content-1200w{max-width:1200px;margin: 0 auto}.community-header-announcement{font-weight:300;font-size:1em;line-height:1.3em;text-align:justify}.community-header-announcement p{margin:0}.home-header-news .community-header-announcement{padding:8px;font-size:.9em;line-height:1em}
.section-flex-img { flex-grow: 1; }
.section-flex-img img { object-fit: cover; object-position: center; min-width: 100%; height: 100%; }
.section-block h3 { font-size: 28px; margin-bottom: 5px; }

/*BUTTONS*/
.button-solid,.hollow-button,.solid-button{display:inline-block;text-align:center;text-transform:capitalize;font-weight:400;border-radius:0px;margin:5px 2px;line-height:1.2em;transition:background-color .5s;-webkit-transition:background-color .5s;}
.button-solid:hover,.hollow-button:hover,.solid-button:hover{text-decoration:none}
.button-full,.button-wide{display:block;width:100%;text-align:center}
.button-xsmall{font-size:15px;padding:5px 15px}
.button-small{font-size:14px;padding:8px 15px}
.button-medium{font-size:16px;padding:10px 16px}
.button-large{font-size:20px;padding:14px 20px}
.button-blue{color:#fff;background-color:#1697cc;}
.button-blue:hover{color:#fff;background-color:#1697ccdb;text-decoration:underline}
.button-white{color:#0a0a0a;background-color:#fff;border:1px #0a0a0a solid}
.button-white:hover{color:#0a0a0a;background-color:#fff;text-decoration:underline}
.button-blue2{color:#fff;background-color:#45bbd3}
.button-blue2:hover{color:#fff;background-color:#45bbd3db}
.button-blue3{color:#fff;background-color:#1697cc}
.button-blue3:hover{color:#fff;background-color:#1697ccdb}
.button-green{color:#fff;background-color:#83b735}
.button-green:hover{color:#fff;background-color:#83b735db;text-decoration:underline}
.button-green2{color:#fff;background-color:#438e44}
.button-green2:hover{color:#fff;background-color:#438e44db;text-decoration:underline}
.button-red{color:#fff;background-color:#B5212D}
.button-red:hover{background-color:#B5212Ddb;color:#fff;text-decoration:underline}
.button-mod-dark{color:#fff;background-color:#0a0a0a}
.button-mod-dark:hover{background-color:#0a0a0adb;color:#fff;text-decoration:underline}

.mod-tour-button{color: #fff;text-transform:uppercase;font-size:1em; background-color:#1c1c1a;padding:15px 15px;}
.mod-tour-button:hover{color: #1c1c1a;text-decoration: none;background-color: #fff;border: 1px solid #1c1c1a;}

/*MOD Color Button Box*/
.button-box-6col{padding: 5% 3%;}
.button-box-4col{padding: 10% 8%;}
.button-box-3col{padding: 5% 3%;}
.button-box-green1{background-color: #83b735;}
.button-box-green2{background-color: #438e44;}
.button-box-blue1{background-color: #1697cc;}
.button-box-green1 #title,.button-box-green2 #title,.button-box-blue1 #title{color:white;font-weight:900;text-align:center;font-size:280%;line-height:1em;text-transform:uppercase;}
.button-box-green1 #subtitle,.button-box-green2 #subtitle,.button-box-blue1 #subtitle{color:white;font-weight:100;text-align:center;font-size:120%;line-height:1.3em;padding:5%;}
.button-box-green1 #button,.button-box-green2 #button,.button-box-blue1 #button{text-align:center;}
.button-box-green1 .button-solid,.button-box-green2 .button-solid,.button-box-blue1 .button-solid{color:white;font-weight:100;text-align:center;font-size:15px;line-height:1em;}

/*SIDE SCROLL GALLERY*/
.m-gallery-side-scroll{overflow-x: auto;overflow-y: hidden;white-space: nowrap;}

/*BIO*/
.m-bio-img{max-height:400px;overflow:hidden}.m-bio-img img{width:100%}.m-bio-box p{font-size:.8em;text-align:justify}

/*INFO BOXES*/.section-info-box{padding-bottom:30px}.section-info-box p{font-size:.9em}.section-info-box h2,.section-info-box h3,.section-info-box h4{text-transform:uppercase;border-bottom:1px solid #c9c9c9;padding-bottom:15px;margin-bottom:25px}.section-info-box h3{text-align:center}.section-info-box .glyphicon{color:#27aade;display:block;margin-bottom:15px;font-size:1.8em}.section-info-box-green,.section-info-box-white,.section-info-box-ltgray{padding:30px}.section-info-box-green{background-color:#a1c958;border:5px solid rgb(150,188,80)}.section-info-box-white{background-color:#fff}.section-info-box-ltgray{background-color:#f7f7f7}.section-info-box-white .section-header,.section-info-box-white p,.section-info-box-ltgray p{color:#656565}.info-box-plan-feature,.info-box-hwb{min-height:333px}.info-box-plan-feature h3{font-size:23px;color:#656565}.plan-feature-icon{margin:15px auto;max-width:70%}.section-info-box .even-height{min-height:115px}.info-box-hwb{padding:0 0 30px 0;}.info-box-hwb h3{font-size:30px;color:#656565}.info-box-hwb p{padding:0 25px}.info-box-hwb .section-header{padding:30px 0}.info-box-hwb .section-info-box-img{width:100%}

/* POPUP FORMS */
.mod-pop-header{background-color: #1c75bd;color:#fff;padding:12% 0;background-size:cover;background-position:0 -35px}
.mod-pop-form-pad{padding: 0px 30px 30px 30px;}
.mod-pop-form-title{margin: 40px 0 20px 0;font-size:1.5em;text-transform:uppercase;font-weight:200}

.gfield_radio > li > label {color: #363632;display: initial;}
.gfield_radio > li {margin: 5px;}

/*GALLERY*/
.m-img-gallery p{display:none}
.m-img-gallery .gallery-item{padding:0;margin:0;max-width:unset;width:unset;border:solid 5px #fff;position: relative;}
.m-img-gallery-2col .gallery-item{width:50%}
.m-img-gallery-3col .gallery-item{width:33.333%}
.m-img-gallery-4col .gallery-item{width:25%}
.m-img-gallery-5col .gallery-item{width:16.666%}
.m-img-gallery .gallery-caption{text-align: center;font-style:unset;font-size:.8rem;line-height:1em;padding:5px;position:absolute;}
.m-elevation-gallery .gallery-caption {text-align:left;font-style:unset;position:unset;line-height:1em;font-size:1.8vh;text-transform:uppercase;padding:5px 0;}
.m-img-gallery-elevations{padding:0 5px;}
.m-img-gallery-mod .gallery-caption{background-color:#fff;bottom:0%;}
.m-img-gallery-overcaption .gallery-item{position:relative}
.m-img-gallery-overcaption .gallery-caption{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:90%;max-width:1000px;text-align:center;color:#fff;line-height:1em;-webkit-transition:opacity .5s;transition:opacity .5s}
.m-img-gallery-overcaption .m-img-gallery-2col .gallery-caption{font-size:40px}
.m-img-gallery-overcaption .m-img-gallery-3col .gallery-caption{font-size:35px}
.m-img-gallery-overcaption .gallery-item:hover .gallery-caption{color:#fff;opacity:.3}
.m-img-gallery-nocaption .gallery-item figcaption{display:none}

/*SPECS ROW*/.sxy-spec-section{background-color:#e3f6fa;padding:1% 0}.sxy-page-specs{margin:35px 0;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center}.sxy-page-specs .fp-data{font-size:24px;border-right:2px solid #5e5e5f;color:#5e5e5f;padding:0 15px;line-height:1em;min-width:150px;margin:7px 0;text-align:center}.sxy-page-specs .fp-data:last-child{border-right:0}.sxy-page-specs .fp-data label{text-transform:uppercase;font-size:14px;display:unset;color:#5e5e5fdb;font-weight:400}.sxy-page-specs .fp-data:last-of-type{border:0}.sxy-energy-specs div{padding:0 25px;text-transform:uppercase;color:#717475;font-weight:300;text-align:center}.sxy-energy-specs{display:flex;flex-flow:wrap row;justify-content:center;margin-bottom:25px}.sxy-ifp-section .sxy-page-specs .fp-data{/*font-size:20px;*/border-right:1px solid #5e5e5f;/*min-width:100px;*/margin:0}.sxy-ifp-section{margin:30px 0}.sxy-ifp-section .sxy-page-specs{margin:10px 0 25px 0}.sxy-ifp-img{opacity:0.7;max-height:450px}.sxy-page-specs-fp-grid{margin:5px 0}.sxy-page-specs-fp-grid .fp-data{/*font-size:22px;*/padding:0 15px;min-width:130px;border-right-width:1px}.m-lotmap-container img{max-height:800px;width:auto}

/*FLOOR PLAN LIST GRID*/.fp-list-item{max-width:1200px;margin:0 auto;}.fp-list-grid .sxy-page-specs{justify-content:space-between}.fp-list-grid .fp-plan-name{color:#1c75bd;min-width:225px;font-size:1.2em;text-transform:uppercase;text-align:left}.fp-list-grid .fp-data {
    width: 130px;min-width:unset;flex-grow: 1;
}

/*HEADER*/.header-title-row{max-width:789px;top:50px;width:100%}.header-bugs{position:absolute;bottom:50px;right:25px}.header-bugs img{max-height:72px;max-height:75px;display:inline-block;margin:0 5px;}.header-model-flag{position:absolute;bottom:50px;left:25px;background-color:#dadada;padding:5px 10px;border-radius:4px;color:#737677;font-size:16px;text-transform:uppercase}.model-flag-ext{display:none}.header-model-flag:hover{text-decoration:none;color:#737677}.header-model-flag:hover .model-flag-ext {display:contents}.header-title-block{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:90%;max-width:1000px;text-align:center}.big-header-title h1,.big-header-title h2,.big-header-title h3,.big-header-title p{line-height:1em;color:white}.big-header-title{text-shadow:2px 2px 2px #00000080}.big-header-title h1{font-size:90px;font-weight:400;margin-bottom:0}.overlay-title-subheader{display:block;font-size:30px;text-transform:uppercase;letter-spacing:5px}
.big-header-title p { font-family: 'Work Sans', sans-serif;	text-transform: uppercase; font-size: 24px; line-height: 1.2em; font-weight: 600;}
.header-title-block h2 { font-size: 40px; font-weight: 600; }
.header-title-block h3 { color: #e2e2e2; margin-top: 25px; /* text-transform: uppercase; */ }
.big-header-title .med-button a { text-transform: uppercase; margin: 10px;}
.header-bug-right{position:absolute;bottom:50px}.header-bug-right img{max-height:150px;margin:0 12px}

/*FOOTER*/
.m-footer{margin-top:25px;background-color: #e8e8e8;}
.m-footer .footer-widgets{background-color:#eee;padding:50px}
.footer-section{margin-bottom:50px}
.footer-header{text-transform:uppercase;font-weight:300;color:#404040;font-size:24px;margin-bottom:15px}
.footer-copyright{font-size:.9em;color:#696969;text-align:center;margin-top:40px}
.footer-office ul{margin-bottom:20px;list-style:none}
.footer-office li{font-weight:300}
.footer-office p{margin:0;margin-top:20px;text-transform:uppercase}
.footer-section .m-follow-bar{text-align:left;justify-content:flex-start;margin:0}
.footer-section .award-row-awards{text-align:left}
.footer-section .award-row-awards img{margin:5px}

/*SPECIAL*/.eoh-disclaimer{font-size:.8em;line-height:1.2em;color:#696969;padding:10px 20px 10px 90px;max-height:120px;overflow-x:auto;margin-top:5px;background-image:url(/otter/wp-content/uploads/Equal_Housing_Logo_clear1-50x48.png);background-repeat:no-repeat;background-position:20px 50%}.m-follow-bar{text-align:center;margin:10px 25px;display:flex;flex-flow:row nowrap;justify-content:center;align-items:flex-start;align-content:flex-start}.m-follow-bar .follow-item{padding:3px}.follow-item{flex-basis:60px;flex-grow:0}.m-follow-bar .follow-item img{width:50px;-webkit-filter:opacity(75%);filter:opacity(75%)}.m-follow-bar .follow-item img:hover{width:50px;-webkit-filter:opacity(100%);filter:opacity(100%)}.contact-map-area .map-address{text-align:center;margin-bottom:8px;color:#656565;text-transform:uppercase;font-size:17px}.play-button-15{position:absolute;top:50%;left:50%;opacity:.5;width:15%;transform:translate(-50%,-50%)}a:hover .play-button-15{opacity:1}.shadow-text h1,.shadow-text h2,.shadow-text h3,.shadow-text h4{text-shadow:2px 2px 2px #00000080}.shadow-text p{text-shadow:1px 2px 2px #00000080}.award-box{padding:30px;background-color:#f9f4f4}.award-list ul{list-style:none;list-style-position:outside;padding:0;margin:0}.award-list li{line-height:1.2em;margin-bottom:15px;color:#636466}

/*CONTACT UI*/.contact-section h4{font-size:35px;font-weight:100}.m-plan-contact-list{margin-bottom:0;padding-left:0}.m-plan-contact-list .contact-info{margin-bottom:25px;text-align:left}.m-plan-contact-list .contact-button-block{margin:0 0 10px 0;display:flex}.m-plan-contact-list .contact-button-block #button,.m-plan-contact-list .contact-photo{width:100%;max-width:33.1%;margin:1px;text-align:center;position:relative}.m-plan-contact-list .contact-button-block #button a{display:block;color:#fff;position:absolute;height:100%;width:100%;background-color:#27aade}.m-plan-contact-list .contact-button-block #button a:hover{background-color:#3089BD;text-decoration:none}.m-plan-contact-list .contact-button-block .glyphicon{color:#fff;font-size:2em;margin-top:50%;transform:translate(0,-50%)}.m-plan-contact-list .contact-button-block #button a #phone{font-size:1em;display:block}.m-plan-contact-list .contact-name{font-size:1.2em;line-height:1.5em;color:#656565;}.m-plan-contact-list .contact-sub{font-size:1em;color:#656565;line-height:1.5em;}.contact-section .contact-col{padding:0 40px}.office-hours-note{text-transform: uppercase;font-size:14px;line-height:1.1em;text-align:center;color:#424242;border:1px #a7a7a7 solid;padding:2px}

/*HWB PAGE*/.hwb-page-iaq{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20181027003239/AdobeStock_199956544_WEB.jpg);background-attachment:fixed}.hwb-page-durable{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180610215757/IMG_0152-web.jpg);background-attachment:fixed}.hwb-page-eco{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20171102064555/AdobeStock_39840526.jpg);background-attachment:fixed}.hwb-page-water{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180610225527/DJI_0004-web.jpg);background-attachment:fixed}
/*ENERGY PAGE*/.energy-page-insulation{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180611041318/Foam-Install-03-web.jpg);background-attachment:fixed;background-position:50% 90%}.energy-page-windows{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180611045530/MVI_0163_MOV_05_04_Still001-2_51.jpg);background-attachment:fixed}.energy-page-solar{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20171102082956/spring-tree-flowers-meadow-60006.jpg);background-attachment:fixed}
/*PLAN GRID*/.coming-flag{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-size:45px;color:#fff}.fp-thumb-item .fp-title-segment {text-align:center;line-height:1em;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-size:38px;color:#fff;text-transform:uppercase;-webkit-transition:opacity .5s;transition:opacity .5s}.fp-thumb-item .fp-title-segment a{color:#fff}.fp-thumb:hover .fp-title-segment{opacity:.3}.fp-title-segment .fp-price{color:#fff;font-weight:300;font-size:30px}.display-mode-floorplan .fp-title-segment{text-align:center;line-height:1em;position:unset;left:unset;top:unset;transform:unset;color:#1c75bd;font-size:30px;text-transform:uppercase;-webkit-transition:unset;transition:unset;margin-top:25px}.display-mode-floorplan .fp-thumb{max-height:375px;overflow:hidden}

/*SPEC HOME GRID*/
.mir-thumb-item .mir-specs-segment{margin:10px 0}
.mir-thumb-item .mir-specs-segment span{padding:0 12px 0 5px;border-right:solid 2px #656565}
.mir-thumb-item .mir-specs-segment label{font-weight:unset;font-size:.7em}
.mir-thumb-item .mir-specs-segment :last-child{border:0}
.mir-thumb-item .mir-specs-segment span#price{font-weight:600}
.mir-status-flag{position: absolute;text-transform:uppercase;font-size:.8rem;line-height:2em;padding:0 10px;background-color:#dadada}
.mir-status-sold{background-color:#D22E2E;color:#fff}
.mir-status-sale-pending,.status-sale-pending{background-color:#6ad1e6}
.mir-status-available-now,.mir-status-leaseback{background-color: #a6d157;color: #fff;}
.mir-thumb-item {margin-bottom: 40px;}
.mir-thumb {position: relative;}
.mir-three-col { font-size: 17px; }
.mir-thumbs {margin: 30px 0;}
.mir-thumbs .fp-thumb-item {margin-bottom:30px;}
.mir-thumb-item img {width: 100%; display: block;}
.mir-thumb-item .title-segment {padding: 10px 0; display: flex; flex-flow: row nowrap; align-content: flex-end; justify-content: space-between; align-items: flex-end;}
.mir-thumb-item .title-segment .name, .title-segment .price {flex-grow: 1;flex-basis: 200px;line-height: 1.3em;}
.mir-thumb-item .title-segment .price { text-align: right; }
.mir-thumb-item .name, .fp-thumb-item .price {font-size: 1em; color: #1c75bd;}
.mir-thumb-item .price {color: #636466; font-weight: 600; }
.mir-status-available-soon {background-color: #92e260;}

/*PLAN LIST*/
.plan-list-row{margin:15px auto;max-width:950px}
.plan-list-title{font-size: 30px;color: #1c75bd;text-transform:uppercase;font-weight: 500;align-self: flex-end;}
.plan-list-price{font-size: 30px;color: #656565;text-align: right;text-transform: uppercase;font-weight: 300;}
.plan-list-spec{font-size:24px;color:#646465;align-self:center;padding: 0px 3% 0 0;line-height: 1em;}
.plan-list-spec label{text-transform:uppercase;font-size:15px;display:unset;color:#5e5e5fdb;font-weight: 400;}
.plan-list-nav{text-align:right;flex-grow:1;}

/*FLEX*/
.flex-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.flex-center{justify-content:center;}
.flex-grid-6{width:50%}.flex-grid-12{width:100%}.flex-grid-3{width:25%}
.flex-fill{flex-grow: 1}

/*THUMBNAIL FLAGS*/
.hers-flag {
    position: absolute; bottom: 0;
    color: #fff; text-align: center; font-size: 1.2em; font-weight: 800; letter-spacing: .1em;
    border-radius: 0; background: #002466; margin-bottom: 5px;}
.hers-flag a {padding: 10px 10px 10px 25px; color: #fff; display: block;}
.hers-flag a:hover {text-decoration: none;}
.hers-flag sup {top: -.8em; font-size: .5em;}
.hers-flag .glyphicon {color: #a6d157; margin-right: 5px; top: 3px; font-size: .85em;}
.hers-flag.qm-status-flag { padding: 5px 10px; background: #ffe441; color: #636466; top: 0; bottom: initial; margin-top: 8px; }


/*AMENITIES*/.amenity{display:flex;flex-flow:row nowrap;align-items:center;padding:20px;text-align:left;line-height:1em}.amenity-thumb{max-width:60px;margin-right:10px}.amenity-title{color:#555;font-weight:300;font-size:25px}

/*COMMUNITY GRID*/.community-grid-item{position:relative;margin:8px}.neighborhood-grid-title{text-align:center;color:#fff;font-size:36px;line-height:1.2em}.neighborhood-grid-subtitle{font-size:27px;line-height:1.2em}.home-communities .community-grid-item{max-height:450px}.community-grid-item a{display:block;background-color:#27aade;padding:0;border-radius:3px}.community-grid-item a:hover{text-decoration:none;background-color:#50c0ed;}
.community-grid-item a { display: block; }
.community-grid-item .award-flag { position: absolute; width: 80px; right: 10px; bottom: 10px; }
.community-grid-title { position: absolute; line-height: 1em; margin: 15px; top: 0; font-size: 32px; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);}
.community-grid-title #location { display: block; font-size: 24px; }
.community-grid-item .note-flag { position: absolute; padding: 5px 10px; bottom: 10px; left: 10px; background: #27aade; color: #fff; text-align: center; font-size: 16px; text-transform: uppercase; }
.community-grid-item .movein-flag { position: absolute; text-align: center; background: #ffe441; font-size: 16px; text-transform: uppercase; bottom: 55px; left: 10px; }
.community-grid-item .note-flag-mlc-sales-closed, .community-grid-item .note-flag-mlc-sold-out {background: #bd1c1c;}

/*ENERGY BANNER*/.energy-feature-banner-row{}.energy-feature-banner{min-height:60px;text-align:center;justify-content:center;align-items:center}.energy-feature-banner-logo{padding:5px 0}.energy-feature-banner-logo img{margin:0 auto;max-width:60%}.energy-feature-banner-tagline,.energy-feature-banner-fact{line-height:1.2em;padding:10px;text-shadow: 1px 1px 2px #383838;color:#fff;;text-align:justify}.energy-feature-banner-tagline{font-size:18px;max-width:75%;text-align:left}.energy-feature-banner-fact{font-size:20px;text-align:center;min-width:12%}

/*HOME FINDER*/
/* ------ Finder Plan Filters ----- */
.fp-search-spinner{width:250px;height:50px;position:absolute;left:0;right:0;margin:10px auto}
.home-search-filters{display:flex;flex-flow:row wrap;justify-content:flex-start;align-items:flex-end;align-content:flex-start;margin:20px 0}
.home-filter-row1,.home-filter-row2{flex-grow:1;display:flex;flex-flow:row wrap;justify-content:flex-start;align-items:flex-end;align-content:flex-start}
.home-search-filters .filter{margin:5px 5px 0 0;flex-grow:1;font-size:.9em;}
.home-filter-row2 .filter{flex-basis:120px}
.home-filter-row1 .filter{flex-basis:190px}
.home-search-filters #button{margin-top:10px}
.filter input[type="text"],.filter select{width:100%;font-size:14px;height: 3em}
.home-search-filters input[type="submit"]{margin-bottom:1px;min-width:120px;font-size:14px}

.search-filter-row { margin-bottom: 0; background: #e8e8e8; }
.search-filter-row#home-communities {padding: 10px;}
.search-filter-row#home-communities .home-search-filters {margin: 0;} 
.search-filter-row#home-communities .home-search-filters .filter {margin: 0 15px;}
.search-filter-row#home-communities .home-search-filters .filter select {max-width: 350px;}
.search-filter-row#home-communities .filter { font-size: 1.6em; text-align: center; color: #636466; }

/*ADMIN ONLY SECTIONS*/
.admin-block{background-color:#e0e0e0;padding:12px;margin:10px 0}

@media screen and (max-width: 1440px) {
	/*HEADER*/.header-bug-right img {max-height:100px}
	/*SPEC ROW*/.sxy-page-specs-fp-grid .fp-data{min-width:125px;max-width:130px}
}

@media screen and (max-width: 1400px) {
	/*INFO BOXES*/.info-box-plan-feature h3,.info-box-hwb h3{font-size:20px}
	/*GALLERY*/.m-img-gallery-overcaption .m-img-gallery-3col .gallery-caption{font-size:30px}
	.kiosk-nav .knav-label {display:none}
}

@media screen and (max-width: 1200px) {
	/*JUMP MENU*/.m-jump-menu a,.m-jump-menu .m-nav-button{padding:10px}
	/*HEADER NAV BAR*/.m-header-nav-v3{margin-top:0}
	/*INFO BOXES*/.section-info-box{min-width:33.33%}.info-box-plan-feature h3,.info-box-hwb h3{font-size:23px}
	/*GALLERY*/.m-img-gallery-overcaption .m-img-gallery-3col .gallery-caption{font-size:25px}
	/*SPECIAL*/.eoh-disclaimer{font-size:.7em}
	.feature-section {max-width: 100%;}
	.kiosk-features,.site-features {max-height: 125vh;}
}

@media screen and (max-width: 1024px) {
	/*TYPOGRAPHY*/.section-header,.section-content h1,.section-content h2{font-size:50px}.section-content {font-size:initial}
	/*JUMP MENU*/.m-nav-menu-item span{display:none}.m-jump-menu a,.m-jump-menu .m-nav-button{padding:20px}
	/*HEADER*/.header-bugs{display:none}.header-model-flag{left:50%;transform:translate(-50%,0)}.big-header-title h1{font-size:75px}.header-model-flag:hover .model-flag-ext{display:none}
	/*INFO BOXES*/.section-info-box{min-width:33.33%}.info-box-plan-feature h3,.info-box-hwb h3{font-size:25px}
	
	/*GALLERY*/
	.m-img-gallery-4col .gallery-item{width:33.33%}
	.m-elevation-gallery .m-img-gallery-4col .gallery-item{width:50%}
	.m-img-gallery-5col .gallery-item{width:25%}
	.m-img-gallery-overcaption .m-img-gallery-2col .gallery-caption{font-size:30px}
	.m-img-gallery-overcaption .m-img-gallery-4col .gallery-caption{font-size:30px}

	
	/*SPECIAL*/.eoh-disclaimer{font-size:.6em}
	/*SPEC ROW*/.sxy-page-specs-fp-page .fp-data {min-width:140px;}.sxy-page-specs-fp-grid{margin:8px 0}.sxy-page-specs-fp-grid .fp-data{font-size:18px;padding:0 5px;min-width:75px;max-width:90px}.sxy-page-specs-fp-grid .fp-data label{font-size:12px}
	/*AMENITIES*/.amenity-thumb{max-width:55px}.amenity-title{font-size:20px}
	/*COMMUNITY GRID*/.community-grid-item .award-flag{width:50px;top:50px;bottom:unset}
	.community-grid-title #location { font-size: 16px; }
	.community-grid-title { font-size: 25px; z-index: 10; top: 36px;}
	.community-grid-item .note-flag { width: 100%; left: 0; bottom: 0; position: unset;}
	.community-grid-item .movein-flag { left: 0; width: 100%; bottom: 0;}
	/*PLAN GRID*/.fp-thumb-item .fp-title-segment,.coming-flag,.fp-title-segment .fp-price {font-size:28px;color:#686869;position:unset;transform:unset;}.fp-thumb .award-flag {width:50px}.fp-thumb-item .fp-title-segment div{display:inline-block;padding:0 15px;margin-top:15px}.fp-thumb-item .fp-title-segment a{color:#27aade}.fp-thumb-item:hover .fp-title-segment{opacity:1}
	/*PLAN LIST GRID*/.fp-list-grid .fp-data {}
	/*FLEX*/.flex-1024-12{flex-basis:100%}.flex-1024-6{flex-basis:50%}.flex-1024-3{flex-basis:25%}
	/*ENERGY BANNER*/.energy-feature-banner-tagline{font-size:15px}
	.kiosk-features,.site-features {max-height: unset;}
	.kiosk-nav-left {position: unset;}
	.kiosk-nav ul li {display: inline-block;padding: 10px;}
}

.gform_validation_container, .gform_wrapper .gform_validation_container, body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container, body .gform_wrapper li.gform_validation_container, body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
    display: none!important;
    position: absolute!important;
    left: -9000px;
}

@media screen and (max-width: 768px) {
	/*TYPOGRAPHY*/.section-header,.section-content h1,.section-content h2{font-size:40px;text-align:center}
	/*SECTION*/.section-content{padding:30px}
	/*HEADER*/.header-bug-row{display:none}.header-bugs img{max-height:68px}.big-header-title h1{font-size:60px}.overlay-title-subheader{font-size:25px}
	/*HEADER NAV BAR*/.header-logo-v3,.m-header-nav-v3{width:100%}.header-logo-v3{padding:0 20px}
	/*INFO BOXES*/.section-info-box{min-width:50%}.info-box-plan-feature h3,.info-box-hwb h3{font-size:28px}
	/*GALLERY*/
	.m-img-gallery-4col .gallery-item{width:50%}
	.m-img-gallery-2col .gallery-item,.m-img-gallery-3col .gallery-item{width:100%}
	.m-img-gallery-5col .gallery-item{width:33.333%}
	.m-img-gallery-overcaption .m-img-gallery-2col .gallery-caption{font-size:40px}
	.m-img-gallery-overcaption .m-img-gallery-3col .gallery-caption{font-size:40px}
	.m-img-gallery-overcaption .m-img-gallery-4col .gallery-caption{font-size:20px}
	
	/*SPECIAL*/.eoh-disclaimer{max-height:58px}
	/*SPEC ROW*/.sxy-page-specs-fp-grid .fp-data{min-width:60px;max-width:70px}.sxy-page-specs-fp-grid .fp-data label{font-size:9px}
	/*CONTACTUI*/.contact-section .contact-col{margin-top:50px}
	/*AMENITIES*/.amenity-title{font-size:20px}
	/*COMMUNITY GRID*/.community-grid-item .award-flag{display:none}.neighborhood-grid-title{font-size:22px;line-height:1.2em}.neighborhood-grid-subtitle{font-size:18px;line-height:1.2em}
	/*PLAN GRID*/.fp-thumb-item .fp-title-segment,.coming-flag,.fp-title-segment .fp-price {font-size:20px}.fp-thumb .award-flag {display:none}.fp-thumb-item .fp-title-segment div{padding:0 10px}
	/*ENERGY BANNER*/.energy-feature-banner-logo{width:100%}.energy-feature-banner-tagline{font-size:14px}
	/*FLEX*/.flex-768-12{flex-basis:100%}.flex-768-6{flex-basis:50%}.flex-768-4{flex-basis:33.3%}
	/*PLAN LIST*/.plan-list-spec{padding: unset}.plan-list-spec label {font-size: 13px;}.plan-list-spec {font-size: 22px;}
	.kiosk-features,.site-features {max-height: unset;}
	.button-box-green1 #title,.button-box-green2 #title,.button-box-blue1 #title{color:white;font-weight:900;text-align:center;font-size:200%;line-height:1em;text-transform:uppercase;}
}

@media screen and (max-width: 741px) {
	/*TYPOGRAPHY*/.section-header,.section-content h1,.section-content h2{font-size:38px}
	/*JUMP MENU*/.m-nav-top-level{text-align:center}
}

@media screen and (max-width: 540px) {
	/*HEADER*/.big-header-title h1{font-size:50px}.overlay-title-subheader{font-size:20px}.header-icon-row{display:none}
	/*SPECS ROW*/.sxy-page-specs-fp-page .fp-data{margin:7px 5px;min-width:170px;border-right-width:0}
	/*COMMUNITY GRID*/.community-grid-title{font-size:25px;z-index:10;text-align:center;line-height:1em;position:absolute;left:50%;top:60%;transform:translate(-50%,-60%);color:#fff;text-transform:uppercase;margin:5px;width:100%}
}

@media screen and (max-width: 425px) {
	/*TYPROGRAPHY*/.section-header{font-size:35px;text-align:center}.section-content h1,.section-content h2{font-size:35px}.community-header-announcement{font-size:.8em;line-height:1em;}
	/*HEADER*/.floor-plan-header-block .header-title-block{display:none}.header-model-flag{left:unset;transform:unset;bottom:13px;text-transform:uppercase;font-size:10px;padding:4px 5px;line-height:1em}.header-bug-right{display:none}.big-header-title h1,.big-header-title h2{color:#5e5e5f}.header-title-block{position:unset;left:unset;top:unset;transform:none;width:100%;margin:30px 0}.big-header-title h1{font-size:42px}.big-header-title{text-shadow:unset}
	/*AMENITIES*/
	/*JUMP MENU*/.m-jump-menu a{padding:20px 20px}
	/*BUTTONS*/.button-solid,.hollow-button,.solid-button{display:block;margin:3px 0}.button-medium{font-size:18px}
	/*SECTION*/.section-content p{text-align:left}.section-content h1,.section-content h2{text-align:center}
	/*SPECS ROW*/.sxy-page-specs-fp-page{font-size:18px}.sxy-page-specs-fp-grid .fp-data label{font-size:12px}.sxy-page-specs-fp-grid .fp-data{min-width:65px;max-width:70px}
	
	/*INFO BOXES*/
	.section-info-box{min-width:100%}
	.info-box-plan-feature h3,.info-box-hwb h3{font-size:25px}
	.section-info-box .even-height {min-height:99px}
	
	/*GALLERY*/
	.m-img-gallery-2col .gallery-item,.m-img-gallery-3col .gallery-item,.m-img-gallery-4col .gallery-item,.m-elevation-gallery .m-img-gallery-4col .gallery-item{width:100%}
	.m-img-gallery-5col .gallery-item{width:50%}
	.m-img-gallery-overcaption .m-img-gallery-2col .gallery-caption{font-size:1em}
	.m-img-gallery-overcaption .m-img-gallery-3col .gallery-caption{font-size:1em}
	.m-img-gallery-overcaption .m-img-gallery-4col .gallery-caption{font-size:1em}
	
	/*FOOTER*/
	.m-footer .footer-widgets{padding:25px 15px}
	.footer-header{text-align:center}
	.footer-copyright{font-size:.7em}
	.footer-office li{font-size:.9em}
	.footer-office p{text-align:center}
	.footer-section .m-follow-bar{justify-content:center}
	.footer-section .award-row-awards{text-align:center}
	.footer-section .award-row-awards img{margin:2px}
	
	/*CONTACTUI*/.contact-section .contact-col{padding:unset}.m-plan-contact-list .contact-button-block .glyphicon{font-size:1.5em}
	/*HWB PAGE*/.hwb-page-durable{background-position: 50% 0}
	/*FLEX*/.flex-425-6{flex-basis:50%}.flex-425-12{flex-basis:100%}
	/*PLAN LIST*/.plan-list-price{text-align:left;margin-bottom: 10px;}.plan-list-nav{text-align:center}
	/*ENERGY BANNER*/.energy-feature-banner-tagline {font-size:15px;margin-bottom:30px}.energy-feature-banner-logo img{max-width:215px}
	
	/* Flex Grid */
	.flex-grid-sm-3{width:25%}
	.flex-grid-sm-4{width:33.33%}
	.flex-grid-sm-5{width:41.66%}
	.flex-grid-sm-6{width:41.66%}
}

@media screen and (max-width: 415px) {
	/*JUMP MENU*/.m-jump-menu{padding-left:0}.m-jump-menu ul:first-child{margin-left:0}.m-jump-menu a,.m-jump-menu .m-nav-button{padding:16px}
}

@media screen and (max-width: 375px) {
	/*MODIFIERS*/.padded-text-block{padding:15px}
	/*SPECS ROW*/.sxy-page-specs-fp-page .fp-data {min-width:140px;font-size:25px;}.sxy-page-specs-fp-grid .fp-data{min-width:90px;max-width:125px}
	/*FOOTER*/.m-footer .footer-widgets{padding:0}.footer-section .award-row-awards img{max-width: 45px}
	/*COMMUNITY GRID*/.community-grid-title{display:block;margin:0;margin-bottom:5px;font-size:24px;color:#27aade;text-shadow:none;-webkit-text-shadow:none;-moz-text-shadow:none}.community-grid-title #location{font-size:18px}.community-grid-item .award-flag{width:50px;right:10px;bottom:10px;top:unset}.community-grid-item .note-flag,.community-grid-item .movein-flag{position:unset;font-size:14px}
	/*FLEX*/.flex-375-12{flex-basis:100%}
}


@media screen and (max-width: 320px) {
	/*FLEX*/.flex-320-12{flex-basis:100%}
}